uygaret.css
html {
      scroll-behavior: smooth;
    }

    body {
      font-family: Arial, Helvetica, sans-serif;       
      background-color: #cac4c4;
      padding-top: 180px;
     
    }

    .iletisim-bar {
      position: fixed;
      top: 0px;
      right: 0px;
      left: 0px;
      height: 50px;
      background-color: maroon;
      color: white;
      display: flex;
      align-items: center;
      justify-content: center;
    }

    .location-button {
      position: relative;
      background: none;
      border: none;
      cursor: pointer;
      margin-right:10px;
     
    }
    .location-icon {
      height: 30px;
      width: 30px;
      border-radius: 30px;    
    } 
   
    .header {
      padding-top: 10px;
      padding-bottom: 10px;
      padding-left: 35px;
      padding-right: 25px;
      color: rgb(245, 175, 23);
      display: grid;
      grid-template-columns: 1fr 1fr 1fr;
      align-items: center;
      justify-content: center;
      position: fixed;
      top: 50px;
      right: 0px;
      left: 0px;
      background-color: rgb(181, 179, 179);
      height: 130px;
      border-bottom: 0.5px;
      border-bottom-color: rgb(120, 117, 117);
      border-bottom-style: solid;
      z-index: 1;


    }

    .left-container {
      display: flex;
      align-items: center;
      justify-content: start;

    }

    .company-name {
      font-size: 24px;
      height: 40px;
      font-weight: bold;
      color: maroon;
    }

    .middle-container {
      display: flex;
      flex-direction: column;
      justify-content: space-around;
      align-items: center;
     
    }

    .logo {
      display: block;
      position: relative;
      width: 150px;
      height: 80px;
      object-fit: cover;
      border-radius: 30px;
      
    }

    .right-container {
      font-size: 14px;
      display: flex;
      flex-direction: row;
      justify-content: space-evenly;
    }
    .hakkimizda-link {
      text-decoration: none;
    }
    .vizyonumuz-link {
      text-decoration: none;
    }
   
    .button {
      color: maroon;
      border: none;
      font-weight: bold;
      font-size: 20px;
      border-radius: 6px;
      cursor: pointer;
    }

    .hakkimizda-text {      
      background-color: maroon;
      color: #cac4c4;
      border-radius: 20px;
      text-align: center;
    }
    .hakkimizda-title {
      text-align: center;
      font-size: 30px;
      font-weight: bold;
      margin-bottom: 20px;
      margin-top: 5px;
    }
    .hakkimizda {
      padding: 15px;
      background-color: maroon;
      color: #cac4c4;
      border-radius: 30px;
      margin-top: 50px;
      width:1218px
      
    }

    .vizyonumuz {
      display: inline-block;
      padding: 15px;
      background-color: maroon;
      color: #cac4c4;
      border-radius: 30px;
      margin-left: 20PX;
      margin-top: 50px;
    }

    .footer {
      background-color: rgb(181, 179, 179);
      margin-top: 40px;
      height: 180px;
      display: flex;
      flex-direction: row;
      justify-content: space-around;
      padding-bottom: 15px;
      padding-top: 20px;

    }

    .footer-elements {
      font-weight: bold;
      color: maroon;
      grid-template-columns: 1fr 1fr 1fr 1fr;
      justify-content: space-between;
    }

    .tedarikci {
      font-size: 12px;
      color: black;
      margin-top: 3px;
      font-weight: 200;
    }

    .logolar {
      width: 80px;
      height: 30px;
      margin-top: 5px;
    }

    .iletisim-yollari {
      font-size: 14px;
      margin-top: 5px;}